a:focus { outline: none; }

div.searchautocomplete-search {
    position: relative;
    text-align: left;
}

div.searchautocomplete-search div.resultbox {
    display: none;
    background: #ffffff;
    border: 4px solid #eee; /*#999999*/
}

div.default div.searchautocomplete-search {

}

div.default div.searchautocomplete-search div.searchbox:hover  {
}

div.default div.searchautocomplete-search div.searchbox:hover input {
    color: #000000;
}

div.default div.searchautocomplete-search div.searchbox input:focus {
    color: #000000;
}

div.default div.searchautocomplete-search div.searchbox input {
    width: 84px;
    height: 15px;
    padding: 3px 0px 0px 0px;
    border: none;
    outline: none;
    background: none;
    float: left;
    color: #646464;
    font-size: 11px;
}

div.default div.searchautocomplete-search div.searchbox button {
    width: 18px;
    height: 18px;
    padding: 0px;
    border: none;
    float: left;
    cursor: pointer;
    line-height: 0px;
}

div.default div.searchautocomplete-search div.searchbox button.search-magnifier {
    background: url(images/magnifier_icon.png) 0 0 no-repeat;
}

button.search-close {
    float: right;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border: none;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 0 2px 3px;
    line-height: 0px;
    background:url(images/searchautocomplete_close.png) 50% 50% no-repeat #999;
}
button.search-close:hover{ background-color:#5ab0e1; }

div.default div.searchautocomplete-search div.searchbox button.search-loader {
    background: url(images/loader_icon.gif) 0 0 no-repeat;
}

div.form-search-menu div.default div.searchautocomplete-search div.resultbox {
    right: 0;
    top: -1px;
    z-index: 10;
    position: relative;
    left: 0px;
	width: auto !important;
}

div.default div.searchautocomplete-search div.resultbox {
    position: absolute;
    right: -94px;
    top: -1px;
    z-index: 10;
}


div.default div.searchautocomplete-search div.resultbox-b {
    height: 16px;    
    text-align: right;    
    font-weight: bold;
    font-size: 13px;
    margin: 0 4px 4px 4px;
}

div.default div.searchautocomplete-search div.resultbox-b a:link,
div.default div.searchautocomplete-search div.resultbox-b a:visited,
div.default div.searchautocomplete-search div.resultbox-b a:hover {
    color: #999999;
    text-decoration: none;
}

div.default div.searchautocomplete-search a.search-more {
    cursor: pointer;
    color: #ffffff;
}


div.default div.searchautocomplete-search h3.search-header {
    margin: 0;
    text-align: left;
    padding: 0px 0px 0px 5px;
    height: 25px;   
    line-height: 25px;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 0px;
}

div.default div.searchautocomplete-search .search-results a {
    min-height: 30px;
}

div.default div.searchautocomplete-search .resultbox-bg a:link,
div.default div.searchautocomplete-search .resultbox-bg a:hover,
div.default div.searchautocomplete-search .resultbox-bg a:visited {    
    font-weight:normal;
	font-size: 13px;
    text-decoration: none;
}



div.default div.searchautocomplete-search .resultbox-bg a h3 {
    margin: 0px;
    font-size: 110%;
    color: #323232;
    line-height: 140%;
    font-weight: bold;
    letter-spacing: 0px;
}

div.default div.searchautocomplete-search .search-results div.searchautocomplete-row {
    min-height: 30px;
}

div.default div.searchautocomplete-search .resultbox-bg div.searchautocomplete-row {
    padding: 5px 10px 5px 10px;
    background: #FAFAFA;
    display: block;
    font-size: 11px;
    line-height: 140%;
    overflow: hidden;
}

.header .form-search .search-autocomplete li {
    cursor: default;
}

input.input-text.spinner, input.input-text.spinner:focus {
    background-repeat: no-repeat !important;
    background-position: right center !important;
    background-image: url(images/spinner.gif) !important;
}
input.input-text-menu.spinner, input.input-text-menu.spinner:focus{
    background-repeat: no-repeat !important;
    background-position: right center !important;
    background-image: url(images/spinner.gif) !important;
}

.resultbox-bg { padding: 8px 20px 20px 20px; }
.search-results{
    padding:10px 0;
}

.search-container{
    
}

.hr_line {
    color: #cccccc;
    width: 97%;    
}

.div_line {
    background-color:#ffffff;  
	display:none;	
}

.item_select {
    cursor:default;
}
.search-results + .search-results{ border-top: solid 2px #eee; }

.span_item {
    margin: 6px 2px;
    padding: 4px 2px 4px 2px;    
    white-space: nowrap;
    cursor: pointer;
}

.category_item {
    margin: 6px 2px;
    padding: 4px 2px 4px 2px;    
    /*white-space: nowrap;*/
    cursor: pointer;
    display: block;
    font-size: 14px;
}

.s_item {
    /*border-bottom:1px solid #cccccc;*/
    height: auto !important;
    height:65px;
    display:table;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.s_item a {text-decoration: none; }
.s_item a:visited {text-decoration: none; }
.s_item a:hover {text-decoration: none; }
.s_icon {
    width:60px;
    text-align: center;
    float: left;
    vertical-align: middle;
    height: auto !important;
    min-height:60px;
    height:60x;
    padding-top: 1px;
}
.s_icon img {height:60px; width:60px; }
.s_details {
    padding-left:3px;
    padding-right:2px;
    height: auto !important;
	float:right;
	width:75%;
}
.s_item_name {
    font-weight:bold; 
    height: auto !important;
    min-height:15px;
	margin-bottom: 10px;
}
.s_button{ float:right; }
.s_pstars {width:75px; border:0; height:13px;}
.s_item_name a {margin-right:5px; }
.s_description {font-size:11px;}
.s_sku {font-size:10px;}
.s_price {padding-top:3px; color: #C76200;}
.s_pprice {width: 68px; float:left; font-weight: bold; color: #333; padding-top:3px; padding-right:5px;}
.s_pprice a {color:black; margin-right:5px;}
.s_pprice a:visited {color:black;}
.s_pprice a:hover {text-decoration:none; color:black;}
.s_button img {height:18px; width:88px; border:0;}
.s_rem_email {font-size:10px;}

.s_catitem {background-color: #FFFAD2; height:40px;}
.s_catitem .s_item_name {font-size:13px;}
.s_catitem .s_icon img {height:40px; width:40px;}

.s_selected_item {background-color:#EFF4FD;}

.header .form-search div.s_button button.button span {
    background: none repeat scroll 0 0 #ff6600;
    border: 1px solid #DE5400;
    color: #FFFFFF;
    display: block;
    font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}

input.search-input-text:focus, select:focus, textarea:focus {
    background-color: #EDF7FD;
}

.s_ratings { 
    font-size:11px; 
    line-height:1.25;
    margin:5px 0 7px 0; 
	padding-top: 7px;
    width: 70px;
    float: none; 
	clear:both;
}

.s_ratings .rating-box {float:left; margin-right:3px; margin-top: 3px;}

a.a_review {color: #1E7EC8 !important;}

highlight {
    
/*    font-size: 115%;*/
    font-weight: bold;
}


.form-search-menu {background: #f5f5f5; position: relative; float: right; line-height: 0; }
.form-search-menu label { font-size: 30px; color: #ffffff; }
.form-search-menu input.input-text-menu { 
	color: #999; 
	width:270px;
	padding: 0 3px;
	margin-left: 17px;
	border:none;
	background:none;
	font-size: 14px;
}
.form-search-menu i + span{ display:none !important; }
.form-search-menu button.button-menu { 
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0 0 0 20px;
    overflow: visible;
    padding: 0;
    width: auto;
	}
.form-search-menu button.button-menu span { 
    background: none repeat scroll 0 0 #ff6600;
    /*border: 1px solid #DE5400;*/
    color: #FFFFFF;
    display: block;
    padding: 0 30px;
	font-size: 20px;
    text-align: center;
    white-space: nowrap;
	line-height: 50px;

}
.form-search-menu button.button-menu:hover span{ 
	background: #5ab0e1;
}
.form-search-menu button.button-menu span sometag{
    background: -moz-linear-gradient(top, #ff6600 0%, #f26300 100%, #bf6e4e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,#f26300), color-stop(100%,#bf6e4e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff6600 0%,#f26300 100%,#bf6e4e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff6600 0%,#f26300 100%,#bf6e4e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff6600 0%,#f26300 100%,#bf6e4e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ff6600 0%,#f26300 100%,#bf6e4e 100%); /* W3C */
} 
.form-search-menu button.button-menu span span {     
	border: 0 none;
    padding: 0;
}
.form-search-menu .search-autocomplete { z-index:999; right: 0; top:50px !important; line-height: 15px; width: 100% !important; left: 0 !important; }
.form-search-menu .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.form-search-menu .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.form-search-menu .search-autocomplete li .amount { float:right; font-weight:bold; }
.form-search-menu .search-autocomplete li.odd { background-color:#fffefb; }
.form-search-menu .search-autocomplete li.selected { background-color:#f7e8dd; }


.s_item_name:after {display:block; content:""; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}